/*
Theme Name: Hueman Child Linux Magazine
Theme URI: https://presscustomizr.com/hueman/
Template: hueman
Author: Luca Tringali
Author URI: https://linuxmagazine.edmaster.it
Description: The Hueman theme helps you increase your traffic and engage your visitors. It loads fast and is 100% mobile-friendly according to Google. Best rated theme for blogs and magazines on WordPress.org. Powering 70K+ websites around the world.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.4.26.1564321629
Updated: 2019-07-28 15:47:09

*/

.themeform label .required {
    color: #2269f7;
}
.themeform.searchform div:after {
    color: #2269f7;
}
.container-inner>.main::after, .container-inner>.main::before {
    background-color: #efefef;
}
#header {
    background-color: #eaeaea;
}
#header #nav-mobile {
    background-color: #eaeaea;
}
.post-inner a {
    color: #2269f7;
}
.post-inner a:hover {
    color: #a3bdf1;
}
.post-hover:hover .post-title a {
    color: #a3bdf1;
}
.post-meta {
    color: #6ebb05;
}
.post-title a:hover {
    color: #a3bdf1;
}
.post-nav li i {
    color: #2269f7;
}
.sidebar.s1 .post-nav li a:hover i {
    color: #2269f7;
}
.content .post-nav li a:hover i {
    color: #a3bdf1;
}
a+span.hu-external:after {
    color: #2269f7;
}
.jp-interface a {
    color: #a3bdf1;
}
.jp-interface a:hover {
    color: #2269f7;
}
.widget>div>ul li a:before, .widget>ul li a:before, .widget>ul li:before, .widget_calendar caption:before {
    color: #2269f7;
}
#footer .alx-posts .post-item-category a, #footer .alx-posts li:hover .post-item-title a, #footer .alx-tab .tab-item-category a, #footer .alx-tab li:hover .tab-item-comment a, #footer .alx-tab li:hover .tab-item-title a, .sidebar.s1 .alx-posts .post-item-category a, .sidebar.s1 .alx-posts li:hover .post-item-title a, .sidebar.s1 .alx-tab .tab-item-category a, .sidebar.s1 .alx-tab li:hover .tab-item-comment a, .sidebar.s1 .alx-tab li:hover .tab-item-title a {
    color: #2269f7;
}
.entry.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #2269f7;
}
.comment-tabs li.active a {
    color: #2269f7;
}
.commentlist .comment-meta:before, .pinglist .ping-meta:before {
    color: #a3bdf1;
}
.child-menu a:hover {
    color: #2269f7;
}
.child-menu .current_page_item>a {
    color: #2269f7;
}
.wp-pagenavi a, .wp-pagenavi span {
    color: #2269f7;
}
.wp-pagenavi a {
    color: #2269f7;
}
@media only screen and (min-width: 720px) {
.nav li a {
    color: #2269f7;
}
}
